﻿@charset "utf-8";
/* CSS Document */
.banner{margin-top: 90px;}
.banner .swiper-container img{width: 100%;}
.banner .swiper-container .m{display: none;}
.banner .swiper-slide {text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-pagination-bullet{border-radius: 10px;}
.banner .swiper-pagination-bullet{width: 40px;height: 5px;outline: medium;}
.banner .swiper-pagination-bullet-active{background: #d9261c;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 20px;}


.index_box{max-width: 1200px;margin:0 auto;}

.dyip{margin: 25px 0; overflow: hidden;}
.dyip .title{text-align: center; font-size: 30px;font-weight: normal;}
.dyip .box{margin: 25px auto 0 auto; max-width: 1200px; }
.dyip .index_case{text-align: center;padding-bottom: 0;}
.dyip .swiper-slide .pic{margin-bottom: 15px;}
.dyip .swiper-slide .pic img{width: 97%; border: 1px solid #ccc;}
.dyip .swiper-slide .titleer{color: #333; font-size: 15px; line-height: 32px;}
.dyip .swiper-pagination{bottom: 0px;}
.dyip .swiper-button-next, .swiper-button-prev{background: none;width: 40px;height: 40px;line-height: 40px;text-align: center;margin-top: -25px;outline: medium;}
.dyip .swiper-pagination-bullet{width: 8px;height: 8px;background: none;border-radius: 10px;border:1px solid #FFF;}
.dyip .swiper-pagination-bullet-active{background: #e42887;border:1px solid #e42887;}
.dyip .swiper-button-next, .swiper-button-prev{background: none;width: 40px;height: 40px;line-height: 40px;text-align: center;margin-top: -25px;outline: medium;}
.dyip .swiper-button-next, .swiper-container-rtl .swiper-button-prev{right:-4%;}
.dyip .swiper-button-prev, .swiper-container-rtl .swiper-button-next{left: -4%;}
.dyip .swiper-button-next i, .dyip .swiper-button-prev i{font-size: 36px;color: #333;}
.dyip .swiper-father{position: relative;}


.derp{background:url(../images/ab_bg.jpg) left bottom no-repeat; background-size: cover; padding:48px 0; overflow: hidden;}
.derp .pic{float: left;width: 47%;}
.derp .pic img{width: 92%;border: 8px solid #fff;}
.derp .right{float: right;width: 52%;}
.derp .right h2{font-size: 30px;color: #333; font-weight: normal;}
.derp .right .txt{margin-top: 15px;line-height: 30px;font-size: 14px;}
.derp .right .more{width: 145px;height: 36px;border:1px solid #555;line-height: 36px;text-align: center;margin-top: 12px;}
.derp .right .more a{display: block;color: #333;}
.derp .right .more a:hover{display: block;text-decoration: none;}
.derp .right .more:hover{background: #d9261c; border: 1px solid #d9261c;}


.dsanp{padding:40px 0;}
.dsanp h2{font-size: 30px;color: #333;text-align: center;}
.dsanp .box{margin-top: 30px;}
.dsanp .box .txt{text-align: center;line-height: 30px;}
.dsanp .box ul{margin-left: -3%;text-align: center;}
.dsanp .box li{width: 30.333%;margin-left: 3%;float: left;box-sizing: border-box;padding:15px;}
.dsanp .box li i{font-size: 66px;width: 140px; height: 140px;line-height: 125px;display: block;background: #f4f4f6;margin:0 auto;border-radius: 100px;color: #2e93ff;transition: all 0.3s;}
.dsanp .box li i img{width: 75px; vertical-align: middle; text-align: center;}
.dsanp .box li h3{font-weight: bold;color: #333;margin-top: 20px;font-size: 18px;}
.dsanp .box li p{margin-top: 10px;line-height: 24px;}
.dsanp .more{width: 185px;height: 44px; background: #d9261c; border: 1px solid #d9261c; line-height: 44px;text-align: center;margin: 25px auto 0 auto;}
.dsanp .more a{display: block;color: #fff; font-size:15px;}
.dsanp .more a:hover{display: block;text-decoration: none;}
.dsanp .more:hover{background: #444; border: 1px solid #444;}

.dsip{background: #f5f5f5;padding:40px 0;}
.dsip h2{font-size: 30px;color: #333;text-align: center;}
.dsip .box{}
.dsip ul{text-align: center;margin-top: 30px;margin-left: -2%;}
.dsip li{width: 23%;float: left;background: #FFF;margin-left: 2%;}
.dsip .pic{text-align: center;font-size: 0px;}
.dsip .pic img{width: 100%;transition: all 0.3s;}
.dsip .title{padding:20px;}
.dsip .title h3{font-size: 18px;}
.dsip .title p{line-height: 24px;margin-top: 10px;}

.djap{background: url(../images/bg_book.jpg) left center no-repeat; background-size: cover; padding: 40px 0; overflow: hidden;}
.djap h2{font-size: 30px;color: #fff;text-align: center;}
.djap h3{line-height:30px;margin-top: 12px;font-size: 16px;color: #fff;text-align: center;}
.djap .jjfa{width: 100%; margin-top: 40px;overflow: hidden;}
.djap .jjfa ul{margin-left: -2%;}
.djap .jjfa ul li{float: left;margin-left: 2%;width: 23%;margin-bottom: 25px; height:235px; position: relative; overflow: hidden;opacity: 0.95}
.djap .jjfa ul li .home_app1{height:100%;}
.djap .jjfa ul li .home_app1 p{font-size:18px;color:#fff;text-align: center; font-weight: bold; padding-top: 35%;}
.djap .jjfa ul li .home_app2{position:absolute;width:100%;height:100%;background:rgba(217,38,28,.75);transform: translateY(100%);transition: all 0.5s;}
.djap .jjfa ul li .home_app2 p{font-size:18px;color:#fff;text-align: center;font-weight: bold; padding-top: 35%;}
.djap .jjfa ul li:hover .home_app2{ transform: translateY(0);transition: all 0.5s;}
.djap .jjfa ul li:hover .home_app1{display:none;}

.dwup{padding:40px 0 20px 0;}
.dwup h2{font-size: 30px;color: #333;text-align: center;}
.dwup ul{margin-left: -2%;margin-top: 30px;}
.dwup li{float: left;border:1px solid #DDD;margin-left: 2%;width: 18%;box-sizing: border-box;margin-bottom: 20px;}
.dwup li img{width: 100%;}


/**/
.ny_banner{margin-top: 90px;height: 350px;}

.subnav_er{padding:0;border-bottom: 1px solid #DDD;height: 71px;background: #FFF;}
.subnav_er ul{}
.subnav_er li{float: left;line-height: 70px;width: 170px;text-align: center;font-size: 16px;margin-right: 20px;}
.subnav_er li a{display: block;}
.subnav_er li:hover a{display: block;text-decoration: none;border-bottom: 2px solid #d9261c;}
.subnav_er li a.current{border-bottom: 2px solid #d9261c;color: #d9261c;}

.subnav_san{display: none;background: #FFF;}
.subnav_san .fh{float: left;line-height: 48px;width: 15%;background: #d9261c;text-align: center;height: 48px;}
.subnav_san .fh i{color: #FFF;font-size: 20px;}
.subnav_san .dh{float: right;line-height: 46px;width: 85%;position: relative;z-index: 100;border-bottom: 1px solid #EEE;}
.subnav_san .dh h2{float: left;line-height: 47px;padding-left: 15px; font-size: 17px; font-weight: bold;}
.subnav_san .dh p{float: right;width: 50px;text-align: center;}
.subnav_san .dh p i{font-size: 20px;}
.subnav_san .dh ul{position: absolute;left: 0;top: 47px;width: 100%;box-shadow:0 0 10px rgba(0,0,0,0.1);background: #FFF;display: none;}
.subnav_san .dh li{line-height: 45px;border-bottom: 1px solid #EEE;}
.subnav_san .dh li a{display: block;padding:0 15px;}
.subnav_san .dh li:hover a{display: block;text-decoration: none;}
.subnav_san .dh li a.current{border-bottom: 2px solid #d9261c;color: #d9261c;}
.subnav_san .dh li i{float: right;font-size: 12px;}


.main-about{padding:0 0 10px;background-color:#fff;}
.main-about .profile{width: 100%; padding:25px 0;overflow:hidden;}
.main-about .profile .text{line-height:32px;text-align:justify; font-size: 15px;}
.main-about .profile .text img{max-width: 100%;}
.main-about .profile .text video {display: block; margin:0 auto; height:675px; width: 100%; }

.main-about .profile .text table{ border-top:1px solid #333; border-left:1px solid #333;  width: 100% !important;}
.main-about .profile .text table td{ border-right:1px solid #333; border-bottom:1px solid #333; padding:0.5% 1%; background:#fff !important;}
.main-about .profile .text table tr:first-child td{background:#444 !important; color:#fff;line-height: 40px;}


.B_title{font-size: 24px; line-height: 40px; border-bottom: 1px solid #ccc;margin-bottom: 20px; padding-bottom: 8px;}
.huanjing{padding: 10px 0; overflow: hidden;}
.huanjing ul{margin-left: -2%;margin-top: 20px;}
.huanjing li{float: left;width: 23%;margin-left: 2%;text-align: center;margin-bottom: 20px;box-sizing: border-box;}
.huanjing li .pic{border:1px solid #CCC; padding: 2px}
.huanjing li p{line-height: 30px;}
.huanjing li img{width:100%; }

.pro_left{float: left; width: 18%;}
.pro_left .option-box{border:1px solid #e0e0e8;border-radius:4px;-moz-border-radius:4px; padding:18px 11px;background-color: #f7f7f9;}
.pro_left .option-box .form-group{width: 100%; overflow: hidden; margin-bottom: 10px;}
.pro_left .option-box .form-group .form-group-name{font-weight:normal;color:#444;font-size:15px;margin-bottom:8px; font-weight: bold;}
.pro_left .option-box .form-group .p-form-option{width: 100%; overflow: hidden;}
.pro_left .option-box .form-group .p-form-option .p-checkbox{float:left;margin-top: 4px;}
.p-checkbox input{position: relative;display: inline-block;width: 16px;height: 16px;line-height: 14px;font-size: 14px;border: 1px solid #cccedb;cursor: pointer;background: #fff;overflow: hidden; outline: none;}
.pro_left .option-box .form-group .p-form-option label{width: 180px;font-size: 13px;padding-top: 0px;padding-bottom: 0px;float: left;line-height: 27px;padding-left:0px;}
.pro_left .option-box .form-group .p-form-option label i{background:url('../images/checkbox.png') left center no-repeat; width:16px; height:16px; display:inline-block;vertical-align:middle; margin-right:6px;}

.pro_left .option-box .form-group .p-form-option label a{background:url('../images/checkbox.png') left center no-repeat;display:inline-block; vertical-align:middle;padding-left: 24px;}
.pro_left .option-box .form-group .p-form-option label a.hover{background:url('../images/checkbox_x.png') left center no-repeat; color:#d9261c;}

.pro_right{float: right; width: 79%;}
.pro_right .product{width: 100%; overflow: hidden;}
.pro_right .product ul{margin-left: -1%; overflow: hidden;}
.pro_right .product ul li{float: left;width: 32.333%;margin-left: 1%; margin-bottom: 20px;box-sizing: border-box; }
.pro_right .product ul li .pics{border:1px solid #e0e0e8; padding: 5px}
.pro_right .product ul li img{width:100%; }
.pro_right .product ul li .product-info{ padding: 2% 6%; line-height: 28px;}
.pro_right .product ul li .product-info .p-small{color:#333; font-weight:600; line-height:25px; font-size:15px; height:50px;}
.pro_right .product ul li .product-info .goods_nr{color:#555; font-size: 13px;  padding: 5px 0; -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 165px;}
.pro_right .product ul li .product-info .p-view{background:url(../images/chakanxq.png) center center no-repeat;margin-bottom: 10px; width: 82px;height: 27px; text-align: center;margin-top: 5px;}
.pro_right .product ul li .product-info .p-view a{color: #fff; font-size: 13px; line-height: 27px; }


/*detail*/
.tabbb{width:100%; margin:75px auto 0; overflow:hidden; height:70px; background-color:#FFFFFF; z-index:999; position: static; box-shadow:0 3px 1px #eee;}
.naaavbg{ position:absolute;width:100%; margin:0 auto; overflow:hidden; height:70px; background:rgba(255,255,255,0.6); z-index:999; }
.tabss{width:100%; margin:0 auto; height:70px; overflow:hidden;}
.tabss span{color:#333; font-size:23px; line-height:70px; width:50%; float:left;}
.tabs{float:right;}
.tabss ul{padding:0; margin:0;}
.tabss ul li{float:left; margin:0 22px;}
.tabss ul li a{font-size:18px; line-height:70px; text-decoration:none; color:#555556;}
.tabss ul p{float:left; margin:0 6px; color:#d9261c; line-height:70px; font-size:16px;}
.activem a{color:#d9261c!important; font-weight:bold;}

.tab_container{padding:15px 0; line-height: 32px; font-size: 15px; overflow: hidden;}
.tab_container img{max-width:100%;}
.produ{width: 100%; overflow: hidden;}
.produ_bword{font-size:18px; line-height:38px; margin-top: 80px;}

.pro_biaog{width: 100%; overflow: hidden;}
.pro_biaog table tr td{border-bottom: #d2d5d8 1px solid; padding: 12px 0; line-height: 35px; font-size: 16px;}
.pro_biaog table tr td:first-child{ font-size:18px; color:#d9261c; }

.xijiep{padding: 10px 0; overflow: hidden;}
.xijiep ul{margin-left: -2%;margin-top:10px;}
.xijiep li{float: left;width: 31.333%;margin-left: 2%;text-align: center;margin-bottom: 18px;box-sizing: border-box;}
.xijiep li .pic{border:1px solid #CCC; padding: 2px}
.xijiep li p{line-height: 22px; padding-top: 10px; font-size: 15px;}
.xijiep li img{width:100%; }

.product_con_t{padding:2% 0;}
.product_con_t .t_l{ float:left; width:55%;}
.product_con_t .t_l img {max-width: 97%;height: auto;border:1px solid #ccc; padding: 2px;}
.product_con_t .t_r{ float:right; width:42%;}
.product_con_t .t_r .bt{ font-size:20px;font-weight: bold; border-bottom:1px solid #d1d1d1; padding:0 0 15px 0; }
.product_con_t .t_r .bt_2{ font-size:18px; color:#0086e4; margin-top:10px;}
.product_con_t .t_r .box{ margin-top:12px; line-height:32px; padding:0; font-size:15px; }
.product_con_t .t_r .box img{max-width:100%; margin-top: 20px;}



/*核心技术*/
.core_tit{text-align: center;font-size: 16px; line-height: 40px;}

.core_list{overflow: hidden;}
.core_list ul{display: flex;flex-wrap: wrap;margin-right: -10px;}
.core_list ul li{flex: 0 0 calc(33.33% - 10px);margin-right: 10px;margin-top: 10px;height: 250px;position: relative;}
.core_list ul li a{display: block;}
.core_list ul li a:hover{color: white;}
.core_list ul li .texts{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;flex-direction: column;align-items: center;justify-content: center;color: white;z-index: 320;}
.core_list ul li .wfEditorMode{z-index: 700;position: absolute;left: 0;bottom: 0;}
.core_list ul li .wfEditorMode:hover{color: #99ccff;}
.core_list ul li strong{display: block;margin-top: 20px;}
.core_list ul li p{font-size: 16px;line-height: 25px;margin: 10px 0px;/*padding-right: 40px;*/}
.core_list ul li .img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 300;}
.core_list ul li .img img{position: relative;left: 0px;top: 0px;display: block;width: 100%;height: 100%;object-fit: cover;}

.core_list ul li{overflow: hidden;}
.core_list ul li .texts{opacity: 1;transition: transform .3s cubic-bezier(.5, 0, 0, .5), .3s linear;background-color: rgba(0,0,0, .4);font-size: 20px;}
.core_list ul li:hover .texts{transform: scale(1.4);background-color: rgba(120, 0, 0, .6);}
.core_list ul li .img{transition: .3s cubic-bezier(.5, 0, 0, .5);}
.core_list ul li:hover .img{transform: scale(1.15);}

.partner-box{width: 100%; overflow: hidden;}
.partner-ctn{background-color: #e5e5e5;padding:50px;color: #033333;line-height: 32px;font-size: 16px;}


section.flow{height: 360px;color: white;background: url("../images/partner_flow.jpg") center/cover no-repeat;}
.flow .wrapper{height: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.flow h2{text-align: center; font-size: 28px; padding: 35px 0;}
.flow-list{display: flex;justify-content: center;margin-bottom: 50px;}
.flow-list .flow{width: 160px;height: 160px;border-radius: 50%;border: 1px solid white;background-color: rgba(0, 0, 0, .3);margin-right: 80px;display: flex;flex-direction: column;align-items: center;justify-content: center;position: relative;/* cursor: pointer;*/}
.flow-list .flow::after{content: "";background: url("../images/partner_flow_arrow.png") center/contain no-repeat;width: 25px;height: 65px;position: absolute;top: 0;bottom: 0;margin: auto;left: calc(100% + 27px);}
.flow-img{height: 37.5%;margin-bottom: 4px;object-fit: scale-down;}
section.flow .flow-list .flow:last-of-type{margin-right: 0;}
.flow:last-of-type::after{display: none;}
.flow-list .flow span{font-size: 16px;}



section.facial-section{min-height: 400px;display: flex;flex-direction: column;padding-top: 45px;padding-bottom: 45px;}
section.facial-section table{width: 100%;}
section.facial-section tr{background-color: #fafafb;}
section.facial-section tr:nth-of-type(2n){background-color: #fcfcf9;}
section.facial-section tr:nth-of-type(2n) td:nth-of-type(2n -1){background-color: rgba(255, 255, 255, .8)}
section.facial-section tr:nth-of-type(2n-1) td:nth-of-type(2n){background-color: rgba(0, 0, 0, .01)}
section.facial-section td{padding: 12px;}
section.facial-section table p{margin: 0;}
section.facial-section:nth-of-type(2n - 1){background-color: #eeeeee;}
section.facial-section .wrapper{display: flex;height: 100%;flex: 1;align-items: center;justify-content: space-between;max-width: 1200px;margin: 0 auto;}
section.facial-section:nth-of-type(2n) .wrapper{flex-direction: row-reverse;}
section.facial-section .intro{display: flex;margin-right: 90px;flex-direction: column;justify-content: center;align-items: flex-start}
section.facial-section.no-img .intro{margin-right: 0;}
section.facial-section:nth-of-type(2n) .intro{margin-right: 0;margin-left: 90px;align-items: flex-end;}
section.facial-section .section-img{flex: 0 0 550px;position: relative;height: 310px;overflow: hidden;}
section.facial-section .video{cursor: pointer;}

.intro .title{font-size: 26px;margin-top: 30px;margin-bottom: 15px;}
.intro .title{margin-bottom: 28px;}
.intro .desc{line-height: 30px; font-size: 15px;}


/*solution*/
.solution_p{padding:0 0 30px 0; overflow: hidden;}
.solution_p .btz{text-align: center; font-size: 32px; color: #333; padding: 30px 0; letter-spacing: 1px;}
.solution_p .btz span{color: #d81e06;}
.solution_p ul{margin-left: -2%;text-align: center;}
.solution_p ul li{width: 23%;margin-left: 2%;float: left;box-sizing: border-box;padding:10px;}
.solution_p ul li i{font-size: 66px;width: 140px; height: 140px;line-height: 135px;display: block;background: #f4f4f6;margin:0 auto;border-radius: 100px;color: #2e93ff;transition: all 0.3s;}
.solution_p ul li i img{width: 70px; vertical-align: middle; text-align: center;}
.solution_p ul li h3{font-weight: bold;color: #333;margin-top: 20px;font-size: 18px;}
.solution_p ul li p{margin-top: 10px;line-height: 24px; font-size: 13px;}

.sol_1p{padding:35px 0; border-top: 1px solid #aaa;  overflow: hidden;}
.sol_1p .Leftwz{float:left; width: 45%;}
.sol_1p .Leftwz .y1{font-size: 30px; color: #333; line-height: 40px; padding-bottom: 14px;} 
.sol_1p .Leftwz .y2{font-size: 30px; color: #d81e06;  line-height: 40px;padding-bottom: 14px;}
.sol_1p .Leftwz .y3{font-size: 14px; line-height: 28px;}

.sol_1p .ringhimg{float:right; width:55%;}
.sol_1p .ringhimg img{max-width: 100%;}


.sol_2a{padding:0; border-top: 1px solid #aaa;  overflow: hidden;}
.sol_2a .altz{text-align: center; font-size: 32px; color: #333; padding: 30px 0; letter-spacing: 1px;}
.sol_2a .alzs_t{width: 100%; overflow: hidden;}
.sol_2a .alzs_t img{max-width: 100%;}

/*download*/
.download{width: 100%; overflow: hidden;}
.Dload-nav{font-size:0px;text-align:center;}
.Dload-nav a{display:inline-block;padding:2px 6px;}
.Dload-nav a span{display:block;height:42px;line-height:40px;color:#555555;font-size:15px;border:1px solid #ccc; padding: 0 32px;}
.Dload-nav a.cur span,
.Dload-nav a:hover span,
.Dload-nav a:active span{background:#d81e06;border-color:#d81e06;color:#fff;}


.Dli-list{width:102%;margin:0 0 0 -2%;}
.Dli-list li{width:23%;padding:0 0 0 2%;margin:35px 0 0;float:left;}
.Dli-list .Dlil-box{display:block;padding:10px 0 22px;color:#555555;text-align:center;border:1px solid #ccc;border-radius:10px;}
.Dlil-box .Dlil-img{width:84px;height:84px;line-height:84px;font-size:0px;position:relative;margin:0 auto;}
.Dlil-box .Dlil-img img{display:inline-block;opacity:1; width: 74px;}
.Dlil-box .name{line-height:30px;margin:5px 0 0;font-size:15px;}
.Dlil-box .btn{width:140px;height:42px;line-height:40px;border:1px solid #e0e0e0;margin:12px auto 0;}
.Dlil-box .btn span{padding:4px 0 4px 36px;background:url(../images/icon-dd5.png) no-repeat left center;}
.Dlil-box:hover,
.Dlil-box:hover .btn{border:1px solid #d81e06;}
.Dlil-box:hover .btn{background:#d81e06;color:#fff;}
.Dlil-box:hover .btn span{background:url(../images/icon-dd5-2.png) no-repeat left center;}


/*下载登录*/
.reveal-modal-bg {position:fixed;height:100%;width:100%;background: rgba(0,0,0,.6);z-index: 100;display: none;top: 0;left: 0; }

.reveal-modal {visibility:visible;margin: 0 auto; width:350px;height:180px;padding:35px; margin-top: 30%; background:#FFFFFF;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);-box-shadow: 0 0 10px rgba(0,0,0,.4); }
.VipLoginPwd {float:left;width:96%;height:35px;line-height:35px;padding:4px;border:1px #D8D8D8 solid;margin-bottom:30px;}
.reveal-modal .d_tishi{ display:none; width:100%; margin:4px auto 8px auto; overflow:hidden; background:#f5f5f5; font-size:12px; line-height:22px; color:#666; padding:12px 0;}
.reveal-modal .d_tishi span{ color:#d81e06;}
.reveal-modal .d_tishi i{ font-size:20px; width:16px; height:16px; background:#d6484a; line-height:14px; text-align:center; font-style:normal; color:#fff; float:left; margin:3px 10px 3px 10px; display:block; border-radius:50%;}
.input_off{padding:0px;width:49%;height:45px;line-height:45px;border:none;color:#ffffff;background-color:#d81e06;}
.input_on{padding:0px;width:98%;height:45px;line-height:45px;border:none;color:#ffffff;background-color:#d81e06;}
.reveal-modal dl{float:left;width:90%;ine-height:26px;margin-bottom:12px;padding-left:20px;color:#666;font-size:15px; font-weight: bold; background:url(../images/dian.jpg) left no-repeat;}



/*news*/
.news{width: 100%; overflow: hidden;}
.news .news_t{margin-bottom: 22px;background: #eee;}
.news .news_t .pic{float: left;width: 30%;}
.news .news_t .pic img{width: 100%;height: 250px;}
.news .news_t .right{float: right;width:calc(100% - 34%);margin-top: 20px; margin-right: 2%}
.news .news_t .right .news-date{font-size: 14px;color: black;margin-bottom: 15px;}
.news .news_t .right h2{font-size: 17px; font-weight: bold;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.news .news_t .right p{line-height: 30px;font-size: 14px;margin-top:15px; display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 3;  overflow: hidden;}
.news .news_t .right .more{width: 100px;height: 32px;line-height: 32px;text-align: center;border:1px solid #fff;background: #fff;  margin-top: 12px;}
.news .news_t .right .more a{display: block;}
.news .news_t .right .more:hover a{display: block;text-decoration: none;}

.NewsDetailed{ width:100%;overflow: hidden;}
.NewsDetailed h4{line-height:32px;margin-bottom:10px;text-align:center;font-size:18px;font-weight:600;color:#444;}
.NewsShowHits{padding-bottom:15px;text-align:center;border-bottom:1px #DEDEDE solid;color:#777;font-size:13px;}
.NewsDetailed-content{line-height:30px;padding-top:15px;padding-bottom:10px;margin-bottom:10px;font-size:14px;text-align:left; color: #555;}
.NewsDetailed-content img {max-width:100%;margin:10px auto;text-align:center;display:table-cell;clear:both;overflow:hidden;}



.fanhui{float:right;width:126px;margin:0 auto;position:relative;}
.fanhui a{ position:absolute;z-index:2;width:125px;height:42px;line-height:42px;top:25px;right:0; text-align:center;background:#333;font-size:16px;color:#fff;display:inline-block;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.fanhui a:hover{color:#fff;font-size:16px;font-weight:100;text-decoration:underline;}

.PreveNext {border-top:1px #DEDEDE solid; margin:0px auto;width:100%;height:auto;padding-top:10px;padding-bottom:10px;clear:both;overflow:hidden;height:70px;}
.PreveNext ul{float:left;}
.PreveNext li{width:100%;float:left;line-height:32px;text-align:left;}

/*faq*/
.cpxqer{width:100%;overflow: hidden;}
.cpxqer ul{}
.cpxqer li{ margin-bottom:2%;background: #FFF;}
.cpxqer li i{margin-right: 20px;font-size: 30px;color: #d9261c;}
.cpxqer li .border.active i{color: #FFF;}
.cpxqer li span{float: right;}
.cpxqer li .border.active{background: #d9261c url(../images/pic27.png) no-repeat 98% center;color: #FFF; border:1px solid #d9261c;}
.cpxqer li .border{ line-height: 70px; font-size:15px; border:1px solid #DDD; padding:0 2%;background: url(images/pic26.png) no-repeat 98% center;height: 70px;overflow: hidden;}
.cpxqer li .con_er{ display:none; line-height:27px; padding:2%; background:#FFF;border:1px solid #ccc}
.cpxqer li .con_er table{ border-top:1px solid #DDD; border-left:1px solid #DDD;}
.cpxqer li .con_er table td{ border-right:1px solid #DDD; border-bottom:1px solid #DDD; padding:0 1%;}



/*job*/
.zplist-left{float: left; width: 68%;}
.zplist-left .zhaopinbm{width: 100%; overflow: hidden; cursor: pointer;}
.zplist-left .zhaopinbm ul{background: #fff; font-size: 14px; overflow: hidden;}
.zplist-left .zhaopinbm ul li{float: left; width: 25%; text-indent: 20px;line-height: 45px;}
.zplist-left .zhaopinbm ul:first-child{background: #eef0f2; font-weight: bold;font-size: 15px; margin-bottom: 2px;}
.zplist-left .zhaopinbm ul:hover{background: #ffcfcc;}


.zplist-right{float: right; width: 25%;}
.zpr1{ padding-left:28px;margin-bottom:10px;  background:url(../images/jiaru.jpg) left center no-repeat;}
.zpr1 p{padding:0; font-size:22px; font-weight:bold; line-height:32px; color:#d9261c;}
.zpr2{ width:100%;line-height:30px;font-size: 14px; }

.zp-sup{ width: 100%; overflow: hidden;}
.zp-sup .zp-title{font-size:16px; color:#000; line-height:32px; font-weight: bold;}
.zp-sup .zpcontent{width:100%;  margin-top:15px; font-size: 14px; line-height:28px;}

.contact_t{float: left; width: 40%;line-height:35px;font-size: 16px; margin-top:55px;}
.contact_b{float: right; width: 58%;}
#map_container{height: 550px;}